summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authornickboldt2018-07-12 18:15:16 -0400
committernickboldt2018-07-12 18:15:16 -0400
commit4b3a67e4a71fcb385e8acaeac3b43e83e7a7a358 (patch)
tree1809df575b23a72add5f869a12405a4e81de29c6
parent795496d1ae653954e615db2b20d6c24b61259080 (diff)
downloadwebtools.dali-4b3a67e4a71fcb385e8acaeac3b43e83e7a7a358.zip
webtools.dali-4b3a67e4a71fcb385e8acaeac3b43e83e7a7a358.tar.gz
webtools.dali-4b3a67e4a71fcb385e8acaeac3b43e83e7a7a358.tar.xz
for all bundles which don't declare a BREE, set Bundle-RequiredExecutionEnvironment: JavaSE-1.8HEADmaster
Signed-off-by: nickboldt <nboldt@redhat.com>
-rw-r--r--common/plugins/org.eclipse.jpt.common.branding/META-INF/MANIFEST.MF1
-rw-r--r--common/plugins/org.eclipse.jpt.common.eclipselink.branding/META-INF/MANIFEST.MF1
-rw-r--r--jaxb/plugins/org.eclipse.jpt.dbws.eclipselink.branding/META-INF/MANIFEST.MF1
-rw-r--r--jaxb/plugins/org.eclipse.jpt.jaxb.branding/META-INF/MANIFEST.MF1
-rw-r--r--jaxb/plugins/org.eclipse.jpt.jaxb.eclipselink.branding/META-INF/MANIFEST.MF1
-rw-r--r--jpa/plugins/org.eclipse.jpt.doc.isv/META-INF/MANIFEST.MF1
-rw-r--r--jpa/plugins/org.eclipse.jpt.doc.user/META-INF/MANIFEST.MF15
-rw-r--r--jpa/plugins/org.eclipse.jpt.jpa.branding/META-INF/MANIFEST.MF1
-rw-r--r--jpa/plugins/org.eclipse.jpt.jpa.eclipselink.branding/META-INF/MANIFEST.MF1
-rw-r--r--jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.branding/META-INF/MANIFEST.MF1
-rw-r--r--jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.doc.user/META-INF/MANIFEST.MF1
11 files changed, 18 insertions, 7 deletions
diff --git a/common/plugins/org.eclipse.jpt.common.branding/META-INF/MANIFEST.MF b/common/plugins/org.eclipse.jpt.common.branding/META-INF/MANIFEST.MF
index e529c28..9b23892 100644
--- a/common/plugins/org.eclipse.jpt.common.branding/META-INF/MANIFEST.MF
+++ b/common/plugins/org.eclipse.jpt.common.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.common.branding;singleton:=true
Bundle-Version: 1.4.1.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/common/plugins/org.eclipse.jpt.common.eclipselink.branding/META-INF/MANIFEST.MF b/common/plugins/org.eclipse.jpt.common.eclipselink.branding/META-INF/MANIFEST.MF
index 09e32bf..8756d7d 100644
--- a/common/plugins/org.eclipse.jpt.common.eclipselink.branding/META-INF/MANIFEST.MF
+++ b/common/plugins/org.eclipse.jpt.common.eclipselink.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.common.eclipselink.branding;singleton:=true
Bundle-Version: 1.3.101.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jaxb/plugins/org.eclipse.jpt.dbws.eclipselink.branding/META-INF/MANIFEST.MF b/jaxb/plugins/org.eclipse.jpt.dbws.eclipselink.branding/META-INF/MANIFEST.MF
index 02e0930..4e3d3cf 100644
--- a/jaxb/plugins/org.eclipse.jpt.dbws.eclipselink.branding/META-INF/MANIFEST.MF
+++ b/jaxb/plugins/org.eclipse.jpt.dbws.eclipselink.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.dbws.eclipselink.branding;singleton:=true
Bundle-Version: 1.2.101.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jaxb/plugins/org.eclipse.jpt.jaxb.branding/META-INF/MANIFEST.MF b/jaxb/plugins/org.eclipse.jpt.jaxb.branding/META-INF/MANIFEST.MF
index 6a8e6b6..69f89bf 100644
--- a/jaxb/plugins/org.eclipse.jpt.jaxb.branding/META-INF/MANIFEST.MF
+++ b/jaxb/plugins/org.eclipse.jpt.jaxb.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.jaxb.branding;singleton:=true
Bundle-Version: 1.4.1.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jaxb/plugins/org.eclipse.jpt.jaxb.eclipselink.branding/META-INF/MANIFEST.MF b/jaxb/plugins/org.eclipse.jpt.jaxb.eclipselink.branding/META-INF/MANIFEST.MF
index f63679f..88268ae 100644
--- a/jaxb/plugins/org.eclipse.jpt.jaxb.eclipselink.branding/META-INF/MANIFEST.MF
+++ b/jaxb/plugins/org.eclipse.jpt.jaxb.eclipselink.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.jaxb.eclipselink.branding;singleton:=true
Bundle-Version: 1.4.101.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jpa/plugins/org.eclipse.jpt.doc.isv/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.doc.isv/META-INF/MANIFEST.MF
index e500ac6..8735794 100644
--- a/jpa/plugins/org.eclipse.jpt.doc.isv/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.doc.isv/META-INF/MANIFEST.MF
@@ -6,3 +6,4 @@ Bundle-Version: 3.4.1.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.4.0,4.0.0)"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jpa/plugins/org.eclipse.jpt.doc.user/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.doc.user/META-INF/MANIFEST.MF
index a32ec31..69e8811 100644
--- a/jpa/plugins/org.eclipse.jpt.doc.user/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.doc.user/META-INF/MANIFEST.MF
@@ -1,7 +1,8 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-SymbolicName: org.eclipse.jpt.doc.user;singleton:=true
-Bundle-Version: 3.2.101.qualifier
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-Vendor: %providerName
+Bundle-SymbolicName: org.eclipse.jpt.doc.user;singleton:=true
+Bundle-Version: 3.2.101.qualifier
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jpa/plugins/org.eclipse.jpt.jpa.branding/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.jpa.branding/META-INF/MANIFEST.MF
index 2d9039f..b18c2db 100644
--- a/jpa/plugins/org.eclipse.jpt.jpa.branding/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.jpa.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.jpa.branding;singleton:=true
Bundle-Version: 3.4.1.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jpa/plugins/org.eclipse.jpt.jpa.eclipselink.branding/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.jpa.eclipselink.branding/META-INF/MANIFEST.MF
index 1bda55c..7130d58 100644
--- a/jpa/plugins/org.eclipse.jpt.jpa.eclipselink.branding/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.jpa.eclipselink.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.jpa.eclipselink.branding;singleton:=true
Bundle-Version: 3.4.1.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.branding/META-INF/MANIFEST.MF b/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.branding/META-INF/MANIFEST.MF
index 3dde4e5..5d84602 100644
--- a/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.branding/META-INF/MANIFEST.MF
+++ b/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.branding/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@ Bundle-SymbolicName: org.eclipse.jpt.jpadiagrameditor.branding;singleton:=true
Bundle-Version: 1.2.102.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.doc.user/META-INF/MANIFEST.MF b/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.doc.user/META-INF/MANIFEST.MF
index 4d0e5f3..6124ae6 100644
--- a/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.doc.user/META-INF/MANIFEST.MF
+++ b/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.doc.user/META-INF/MANIFEST.MF
@@ -6,3 +6,4 @@ Bundle-SymbolicName: org.eclipse.jpt.jpadiagrameditor.doc.user; singleton:=true
Bundle-Version: 1.2.102.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.3.100,4.0.0)"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8